* {
  font-size: 16px;
  box-sizing: border-box;
}

body {
  margin: 0;
  background-color: #f1f1f1;
}

body,
textarea {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans",
    "Droid Sans", "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body,
#root {
  width: 100%;
  height: 100%;
}

#root {
  padding: 3rem 0;
  display: flex;
  justify-content: center;
}
